| Unuk 1.0

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
input_s Struct Reference

`#include <Input.h>`

List of all members.

## Public Attributes
mouse_t | mouse
keyboard_t | keyboard

## Detailed Description

Definition at line 20 of file Input.h.

## Member Data Documentation

keyboard_t input_s::keyboard

Definition at line 22 of file Input.h.

mouse_t input_s::mouse

Definition at line 21 of file Input.h.

The documentation for this struct was generated from the following file:

- src/libUnuk/Input.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines